Bug 13591 - Amiga SDK apparently incompatible with Linux 6.2 -- was compatible with 6.1
Amiga SDK apparently incompatible with Linux 6.2 -- was compatible with 6.1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-07 22:23 EDT by lanceg
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-07 22:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lanceg 2000-07-07 22:23:06 EDT
If you try to execute INTENT_SHELL or ELATE after installing the Amiga SDK, the shell is locked up.
Comment 1 Preston Brown 2000-09-11 14:16:35 EDT
please address this problem with Amiga directly.  This is not our bug.

Note You need to log in before you can comment on or make changes to this bug.